

div.ppt {
    display: none !important;
}

#p-points ul > li {
    list-style-position: outside;
    margin-left: 15px;
}

.q_icon_list a p, nav.main_menu > ul > li > a {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.q_icon_list a:hover p {
    color:#1378BD;
}

footer {
    font-weight: 400;
}

nav.main_menu.left > ul, nav.main_menu.right > ul {
    margin-right: 20px;
}

.side_menu_button_wrapper.right .header_bottom_right_widget_holder {
    padding: 0;
}

.service-links {
    display: block;
}

.service-links .q_icon_with_title .icon_text_holder .icon_title {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.service-links:hover .q_icon_with_title .icon_text_holder .icon_title {
    color: #1378BD !important;
}

.service-links img {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.service-links:hover img {
    animation: pulse 1s ease infinite;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

@keyframes pulse {
  0% {
    transform: scale(1);
  }

  50% {
    transform: scale(1.05);
  }

  100% {
    transform: scale(1);
  }
}

.footer_top h5 {
    font-size: 22px;
}

.footer_top .widget_nav_menu li.menu-item a:hover {
    text-decoration: underline;
}

footer .q_font_awsome_icon i {
    vertical-align:top;
}

footer .q_icon_with_title .icon_text_inner {
    padding: 0;
}

footer .q_icon_with_title .icon_text_holder h5.icon_title {
    color: #fff;
    margin: 0px 0 10px;
    line-height: 20px;
    font-size:14px;
}

footer .q_icon_with_title.small .icon_text_holder {
    padding: 0 0 0 26px;
}

li {
    font-weight: 400;
    line-height: 22px;
}

.q_logo a {
  height: 150px !important;
    margin-top: 30px;
}
.q_icon_with_title .icon_text_holder .icon_title {
  font-weight: 400;
}
.q_list.circle ul>li:before{
  background-color: #86415c;
}
.title {
  border-bottom-width: 5px;
}

.carousel-control .prev_nav, .carousel-control .next_nav {
    border: none;
    margin-top: 21px;
}

.carousel-control .prev_nav {
    left: 20px;
}

.carousel-control .next_nav {
    right: 20px;
}

.carousel-control i {
    font-size: 24px;
}

.carousel-control .prev_nav:hover i, .carousel-control .next_nav:hover i {
    color: rgba(134,65,92,1);
    -webkit-transition: color .15s ease-out;
    -moz-transition: color .15s ease-out;
    -o-transition: color .15s ease-out;
    -ms-transform: color .15s ease-outt;
    transition: color .15s ease-out;
}

.side_menu_button > a.search_button {
    display: inline;
    vertical-align: bottom;
}

.header-phone {
    float:right;
    width: 220px;
    color: #ffffff;
}

.hp-icon-container {
    float: left;
    background-color: #6d6e71;
    height: 48px;
    font-size: 30px;
    width: 48px;
    justify-content: center;
}

.center-element {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.no-padding {
    padding: 0px !important;
}

.hp-info-container {
    float: left;
    background-color: #1378BD;
    height: 48px;
    width: 142px;
    padding: 0px 15px !important;
}

body .textwidget .hp-info-container span:nth-child(1), body .textwidget .hp-info-container span:nth-child(2), body .textwidget .hp-info-container span:hover:nth-child(1), body .textwidget .hp-info-container span:hover:nth-child(2){
    color:#fff !important;
}

body .textwidget .hp-info-container span:nth-child(1) {
    font-size: 11px;
    float: left;
    line-height: 23px;
}

body .textwidget .hp-info-container span:nth-child(2) {
    font-size: 18px;
    float: left;
    font-weight: 600;
    margin-top: -4px;
}

#tailored .wpb_text_column:last-child {
    min-height: 150px;
}

.testimonials_c_holder .testimonial_content_inner {
    background: transparent;
    padding: 20px 45px;
}

.header_top .right .inner >div {
    display: none;
}

@media only screen and (min-width:1201px){
.testimonials_c_holder .testimonial_content_inner {
    margin: 0 100px;
}
}


@media only screen and (max-width:1299px) {
nav.main_menu {
    max-width: 700px;
    width: 100%;
}
}

@media only screen and (max-width:1199px) {
nav.main_menu > ul > li > a {
    padding: 0 7px;
}

nav.main_menu {
    max-width: 660px;
    width: 100%;
}
}



@media only screen and (max-width:1100px) {
	.header_top .container {
		display:inline-block
	}
	.hide_inital_sticky header.stick {
		-ms-transform:none;
		-webkit-transform:none;
		transform:none
	}
	.header_inner_left,footer.uncover,header {
		position:relative!important;
		left:0!important;
		margin-bottom:0
	}
	header {
		top:0!important;
		margin-top:0!important;
		display:block
	}
	.header_top {
		height:auto;
		display:block!important
	}
	.hide_top_bar_on_mobile_header .header_top {
		display:none!important
	}
	.header_top .left,.header_top .right {
		text-align:center;
		float:none
	}
	.header_top .inner {
		display:inline-block;
		margin:0 0 -4px
	}
	.header_bottom {
		background-color:#fff!important
	}
	header.centered_logo .header_inner_left {
		margin:0
	}
	header.centered_logo .header_inner_right {
		float:right
	}
	header.centered_logo .logo_wrapper {
		height:100px!important
	}
	header .q_logo img.mobile {
		display:block!important;
		opacity:1!important;
		position:relative;
		margin:0 auto
	}
	header .q_logo img.dark,header .q_logo img.light,header .q_logo img.normal,header .q_logo img.sticky {
		display:none!important
	}
	.fixed_top_header .logo_wrapper {
		display:block;
		height:auto;
		left:0;
		position:relative
	}
	.fixed_top_header .q_logo {
		display:block;
		position:relative;
		top:0;
		vertical-align:middle
	}
	.fixed_top_header .q_logo img.mobile,.logo_wrapper {
		position:absolute
	}
	.fixed_top_header .q_logo a {
		left:0;
		width:auto
	}
	.fixed_top_header .q_logo img {
		top:0;
		left:0
	}
	.fixed_top_header .header_bottom_right_widget_holder,.fixed_top_header .mobile_menu_button,.fixed_top_header .shopping_cart_inner,.fixed_top_header .side_menu_button {
		height:45px!important
	}
	.fixed_top_header.has_top .bottom_header {
		padding-top:45px
	}
	header .q_logo.animate_logo div.normal {
		opacity:1!important;
		display:block
	}
	.header-left-from-logo-widget,.header-right-from-logo-widget,.q_logo_hidden,header .q_logo.animate_logo div.dark,header .q_logo.animate_logo div.sticky {
		display:none
	}
	.main_menu {
		display:none!important
	}
	nav.mobile_menu {
		display:block
	}
	.logo_wrapper,.mobile_menu_button {
		display:table
	}
	nav.mobile_menu>ul {
		width:768px;
		margin:0 auto
	}
	.logo_wrapper {
		height:100px!important;
		left:50%
	}
	.q_logo {
		display:table-cell;
		position:relative;
		top:auto;
		vertical-align:middle
	}
	body .q_logo a {
		left:-50%;
		width:auto!important;
		height: 100px !important;
		margin-top: 0px !important;
	}
	.q_logo img {
		top:0;
		left:0
	}
	header .header_fixed_right_area {
		line-height:100%!important;
		top:80px!important;
		width:100%;
		display:block;
		text-align:center;
		margin:0;
		position:absolute
	}
	.header_menu_bottom {
		border-top:none
	}
	.dark .mobile_menu_button span,.dark .shopping_cart_header .header_cart>i,.dark .side_menu_button>a,.light .header_top .header-widget,.light .header_top .header-widget a,.light .header_top .header-widget p,.light .header_top .header-widget span,.light .header_top .header-widget.widget_nav_menu ul.menu>li>a,.light .header_top .q_social_icon_holder i.simple_social,.light .header_top .q_social_icon_holder span.simple_social {
		color:#777
	}
	.light .header_top #lang_sel>ul>li>a,.light .header_top #lang_sel_click>ul>li>a,.light .header_top .q_social_icon_holder i.simple_social,.light .header_top .q_social_icon_holder span.simple_social {
		color:#777!important
	}
	.dark .header_top .header-widget,.dark .header_top .header-widget a,.dark .header_top .header-widget p,.dark .header_top .header-widget span,.dark .header_top .header-widget.widget_nav_menu ul.menu>li>a,.dark .header_top .q_social_icon_holder i.simple_social,.dark .header_top .q_social_icon_holder span.simple_social,.dark .mobile_menu_button span,.dark .shopping_cart_header .header_cart>i,.dark .side_menu_button>a {
		color:#777
	}
	.dark .header_top #lang_sel>ul>li>a,.dark .header_top #lang_sel_click>ul>li>a,.dark .header_top .q_social_icon_holder i.simple_social,.dark .header_top .q_social_icon_holder span.simple_social {
		color:#777!important
	}
	header.menu_bottom.has_header_fixed_right .side_menu_button {
		height:130px!important
	}
	.header_top .right #lang_sel ul ul,.header_top .right #lang_sel_click ul ul {
		right:0
	}
	nav.content_menu {
		position:relative!important;
		top:0!important;
		margin:0 auto
	}
	nav.content_menu .nav_select_menu {
		display:block
	}
	nav.content_menu .back_outer {
		display:none
	}

nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
    color: #1378BD;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-ms-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;
}

nav.mobile_menu ul li a:hover {
    color: #1378BD;
    margin-left:5px;
    text-decoration:underline;
}

nav.mobile_menu ul li.active > a, nav.mobile_menu ul li.current-menu-item > a {
    color: #1378BD;
    text-decoration:underline;
    margin-left:0px !important;
}

}

@media only screen and (max-width:1000px){
body .q_logo a, body .q_logo img.mobile {
    height: 100px !important;
}
}

@media only screen and (max-width:991px){
.header_top .left {
    display: none !important;
}

.header_top .right .inner >div {
    display: block !important;
}

.header_top .right .inner {
    margin: 0px 0 -12px;
}

.header_top .right .inner .textwidget .hp-info-container span:nth-child(2) {
    font-size: 18px;
    float: left;
    font-weight: 600;
    margin-top: -8px;
}

.header_top .right .inner .hp-info-container {
    background-color: #6d6e71;
}

.header_top .right .inner .hp-icon-container {
    background-color: #8a8a8a;
}

.side_menu_button_wrapper {
    display: none !important;
}

}


@media only screen and (min-width:601px) and (max-width:768px){
.four_columns > .column1, .four_columns > .column2, .four_columns > .column3, .four_columns > .column4 {
    width: 50% !important;
}

.four_columns > .column1, .four_columns > .column2 {
    min-height: 340px;
}

.footer_top .four_columns .column3 .column_inner > div {
    margin: 0 !important;
}

.four_columns > .column3 > .column_inner {
    padding: 0 5px 0 0 !important;
}

}
